@charset "utf-8";
@font-face {
  font-family:'RobotoCondensedRegular';
  src:url('roboto_condensed-r.eot');
  src:url('roboto_condensed-r.eot') format('embedded-opentype'), url('roboto_condensed-r.woff') format('woff'), url('roboto_condensed-r.ttf') format('truetype'), url('roboto_condensed-r.svg') format('svg');
}
@font-face {
  font-family:'RobotoCondensedBold';
  src:url('roboto_condensed-b.eot');
  src:url('roboto_condensed-b.eot') format('embedded-opentype'), url('roboto_condensed-b.woff') format('woff'), url('roboto_condensed-b.ttf') format('truetype'), url('roboto_condensed-b.svg') format('svg');
}
.clear:after {
  content:'';
  display:block;
  clear:both;
}
.pa {
  position:absolute;
  left:0;
  right:0;
  bottom:0;
  top:0;
}
.box-sizing {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
.pie { behavior:url(pie.htc); }
.justify {
  text-align:justify;
  text-align-last:justify;
  text-justify:newspaper;
  font-size:1px;
  line-height:0;
}
.justify:after {
  content:'';
  display:inline-block;
  width:100%;
}
.vmiddle {
  vertical-align:middle;
  line-height:0;
  font-size:0;
}
.vmiddle:after {
  content:'';
  width:0;
  display:inline-block;
  height:100%;
  vertical-align:middle;
}
ul.reset, ul.reset > li {
  list-style:none;
  line-height:0;
  font-size:0;
  padding:0;
  margin:0;
}
.row-vspace {
  margin-top:20px !important;
  margin-bottom:20px !important;
}
.pull-left { float:left !important; }
.pull-right { float:right !important; }
.text-left { text-align:left !important; }
.text-right { text-align:right !important; }
.text-center { text-align:center !important; }
.hide { display:none !important; }
.show { display:block !important; }
.invisible { visibility:hidden !important; }
.visible { visibility:visible !important; }
.fixed { position:fixed !important; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
  display:table;
  line-height:0;
  content:"";
}
.clearfix:after { clear:both; }
.clear-both { clear:both !important; }
body { background:#f6f6f6; }
body, html {
  margin:0;
  padding:0;
  height:100%;
  min-width:990px;
}
.wrapper {
  position:relative;
  min-height:100%;
  height:auto !important;
  margin:0;
  min-width:980px;
}
.wrapper:after {
  content:'';
  display:block;
  height:227px;
}
.middle {
  position:relative;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  margin:0 auto;
  padding:0 0 0 247px;
}
.middle:after {
  content:'';
  display:block;
  clear:both;
}
.content {
  float:left;
  width:100%;
}
aside.left {
  float:left;
  margin-left:-247px;
  width:193px;
}
aside.right {
  float:right;
  margin-right:0;
  width:0;
  min-height:200px;
}
html {
  font:normal 14px Arial, Helvetica, sans-serif;
  color:#636262;
}
h1, h2, h3, h4, h5, h6 {
  font:normal normal 37px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  color:#5fab09;
}
h1 { font-size:37px; }
h2 { font-size:33px; }
h3 { font-size:30px; }
h4 { font-size:26px; }
h5 { font-size:22px; }
h6 { font-size:22px; }
a, a:hover, a:active { color:#105375; }
table.table0 { border-collapse:collapse; }
table.table0 td { padding:5px; }
table.table1 {
  border:1px solid #ccc;
  border-collapse:collapse;
}
table.table1 td {
  padding:5px;
  border:1px solid #ccc;
}
table.table2 {
  border:1px solid #ccc;
  border-collapse:collapse;
}
table.table2 th {
  padding:5px 0;
  border:1px solid #ccc;
  background:#ccc;
  color:#333;
}
table.table2 td {
  padding:5px;
  border:1px solid #ccc;
}
a.highslide img { border:none; }
a.highslide:hover img { border:none; }
.wrapper:before {
  content:'';
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  border-bottom:18px solid #56a306;
  background-color:#fff;
  height:171px;
  background-color:#fff;
}
.wrapper >.bg {
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  overflow:hidden;
  background:url(hd-l.jpg) top left repeat-x;
}
.wrapper >.bg:before {
  content:'';
  position:absolute;
  top:0;
  left:50%;
  right:0;
  bottom:0;
  background:url(hd-r.jpg) top left repeat-x;
}
.wrapper >.bg:after {
  content:'';
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background:url(hd-c.jpg) top center no-repeat;
}
.wrapper.in >.bg { background-image:url(hd-l-in.jpg); }
.wrapper.in >.bg:before { background-image:url(hd-r-in.png); }
.wrapper.in >.bg:after { background-image:url(hd-c-in.jpg); }
.wrapper.in header { min-height:275px; }
.wrapper.in .block_new { display:none; }
header, footer, .middle {
  width:98%;
  min-width:980px;
  margin-left:auto;
  margin-right:auto;
}
.middle { padding-bottom:50px; }
div.site-path { font-size:11px; }
header {
  height:auto;
  position:relative;
  min-height:650px;
}
header .header_top {
  height:172px;
  position:relative;
}
header .logo {
  position:absolute;
  top:57px;
  left:50%;
  margin:0 0 0 -131px;
}
header .contacts {
  position:absolute;
  left:14px;
  top:32px;
  width:200px;
  height:152px;
  vertical-align:middle;
  line-height:0;
  font-size:0;
  padding-left:90px;
  background:url(phone.png) center left no-repeat;
}
header .contacts:after {
  content:'';
  width:0;
  display:inline-block;
  height:100%;
  vertical-align:middle;
}
header .contacts >div {
  display:inline-block;
  vertical-align:middle;
  line-height:normal;
}
header .phone {
  color:#686868;
  font:normal 25px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
}
header .phone a {
  color:#686868;
  text-decoration:none;
}
header .adress {
  color:#a0a0a0;
  font-size:12px;
}
header .desc {
  position:absolute;
  top:10px;
  left:50%;
  width:262px;
  text-align:center;
  height:55px;
  vertical-align:middle;
  line-height:0;
  font-size:0;
  margin:0 0 0 -131px;
}
header .desc:after {
  content:'';
  width:0;
  display:inline-block;
  height:100%;
  vertical-align:middle;
}
header .desc >div {
  display:inline-block;
  vertical-align:middle;
  color:#fff;
  font:normal 14px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  text-transform:uppercase;
}
header .cart_block {
  position:absolute;
  top:32px;
  right:0;
  height:152px;
  vertical-align:middle;
  line-height:0;
  font-size:0;
  padding-left:89px;
  background:url(cart-bg.png) center left no-repeat;
}
header .cart_block:after {
  content:'';
  width:0;
  display:inline-block;
  height:100%;
  vertical-align:middle;
}
header .cart_block >div {
  display:inline-block;
  vertical-align:middle;
  line-height:normal;
  color:#294907;
  font-size:12px;
}
header .cart_block >div:after {
  content:'';
  display:block;
  clear:both;
}
header .cart_block >div strong { font-weight:normal; }
header .cart_block >div strong.price {
  color:#3c3c3c;
  font:normal 22px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
}
header .cart_block >div a {
  float:right;
  margin:5px 0 0;
  width:97px;
  height:20px;
  background:url(cart-but.png) top left no-repeat;
  text-align:center;
  text-decoration:none;
  color:#fff;
  font:normal 10px/19px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  text-transform:uppercase;
}
header nav {
  position:relative;
  padding:12px 0 0;
  -webkit-border-radius:12px;
  -moz-border-radius:12px;
  border-radius:12px;
  background:url(tm-x.png) top left repeat-x;
  text-align:center;
}
header nav ul {
  padding:0;
  margin:0;
  line-height:0;
  font-size:0;
  border:none;
}
header nav ul li {
  display:inline-block;
  *display:inline;
  background:url(tm-sep.png) 0 50% no-repeat;
}
header nav ul li a {
  display:inline-block;
  text-decoration:none;
  cursor:pointer;
  position:relative;
  font:normal 14px/62px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  color:#fff;
  padding:0 15px;
}
header nav ul li a:hover {
  color:#fff;
  background:url(tm-hov-x.png) top left repeat-x;
}
header nav ul li.active >a {
  color:#fff;
  background:url(tm-hov-x.png) top left repeat-x;
}
.cont_block {
  text-align:justify;
  text-align-last:justify;
  text-justify:newspaper;
  font-size:1px;
  line-height:0;
  margin:0 0 40px;
}
.cont_block:after {
  content:'';
  display:inline-block;
  width:100%;
}
.cont_block >a {
  display:inline-block;
  vertical-align:top;
  height:84px;
  padding-left:130px;
  max-width:135px;
  position:relative;
  text-decoration:none;
  background:url(big-arrow.png) top left no-repeat;
  vertical-align:middle;
  line-height:0;
  font-size:0;
}
.cont_block >a:after {
  content:'';
  width:0;
  display:inline-block;
  height:100%;
  vertical-align:middle;
}
.cont_block >a >span {
  display:inline-block;
  vertical-align:middle;
  text-decoration:none;
  color:#558b6e;
  font:normal 23px/22px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
}
.cont_block >a >span strong {
  font-family:'RobotoCondensedBold', Arial, Helvetica, sans-serif;
  text-transform:uppercase;
}
.cont_block >a:before {
  content:'';
  position:absolute;
}
.cont_block >a.sc1:before {
  top:4px;
  left:-10px;
  width:123px;
  height:80px;
  background:url(sample.png) top left no-repeat;
}
.cont_block >a.sc2:before {
  top:-16px;
  left:29px;
  width:85px;
  height:106px;
  background:url(del-term.png) top left no-repeat;
}
.cont_block >a.sc3:before {
  top:-17px;
  left:39px;
  width:51px;
  height:98px;
  background:url(phone2.png) top left no-repeat;
}
.block_new >span {
  display:block;
  color:#da3e29;
  font:normal 37px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  margin:0 0 35px;
}
.l_menu { margin:0 0 30px; }
.l_menu ul {
  padding:0;
  margin:0;
  font-size:0;
}
.l_menu ul li {
  padding:0;
  margin:0;
  list-style:none;
  line-height:0;
  font-size:0;
}
.l_menu ul li a {
  display:block;
  text-decoration:none;
  cursor:pointer;
  color:#fff;
  font:normal 14px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  position:relative;
  margin:0 0 2px;
  background:url(lm-t.png) top left no-repeat;
  -webkit-border-radius:11px;
  -moz-border-radius:11px;
  border-radius:11px;
}
.l_menu ul li a:before {
  content:'';
  position:absolute;
  top:11px;
  left:0;
  right:0;
  bottom:13px;
  background:url(lm-y.png) top left repeat-y;
}
.l_menu ul li a:after {
  content:'';
  position:absolute;
  top:auto;
  left:0;
  right:0;
  bottom:0;
  height:14px;
  background:url(lm-b.png) top left no-repeat;
}
.l_menu ul li a span {
  display:block;
  padding:6px 5px 6px 18px;
  position:relative;
  z-index:1;
}
.l_menu ul li a span:before {
  content:'';
  position:absolute;
  left:100%;
  top:50%;
  width:7px;
  height:13px;
  margin:-7px 0 0 3px;
  background:url(lm-marker.png) top left no-repeat;
}
.l_menu ul li a:hover {
  color:#286244;
  background:url(lm-hov-bg.png) repeat;
}
.l_menu ul li a:hover:before, .l_menu ul li a:hover:after { background:none; }
.l_menu ul li >ul { padding:10px 0 10px 15px; }
.l_menu ul li >ul li a {
  background:none;
  text-transform:none;
  padding:2px 5px;
  margin:0;
  color:#0f7b44;
}
.l_menu ul li >ul li a:before, .l_menu ul li >ul li a:after { display:none; }
.l_menu ul li >ul li a:hover {
  background:none;
  text-decoration:underline;
  color:#0f7b44;
}
.l_menu ul li.active >a {
  color:#286244;
  background:url(lm-hov-bg.png) repeat;
}
.l_menu ul li.active >a:before, .l_menu ul li.active >a:after { background:none; }
.big_img {
  margin:0 0 66px;
  position:relative;
}
.big_img:after {
  content:'';
  position:absolute;
  bottom:-66px;
  left:0;
  right:0;
  height:200px;
  background:url(bow.png) top left no-repeat;
}
.big_img a {
  display:inline-block;
  vertical-align:top;
  line-height:0;
}
.big_img a img { max-width:193px; }
.myvote {
  font-size:12px;
  color:#797979;
  margin:0 0 30px;
  padding:0 0 20px;
}
.myvote >span {
  display:block;
  position:relative;
  font:normal 29px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  color:#5d5d5d;
  padding:5px 0 5px 78px;
}
.myvote >span:before {
  content:'';
  position:absolute;
  bottom:-7px;
  left:-10px;
  width:87px;
  height:83px;
  background:url(vote-title.png) top left no-repeat;
}
.myvote .question {
  font:normal 15px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  color:#fff;
  padding:5px 10px 5px 17px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  background:url(vote-title-bg.png) repeat;
  margin:0 0 15px;
}
.myvote form label { display:block; }
.myvote form label >input {
  margin:6px 7px 6px;
  vertical-align:middle;
}
.myvote .ans { padding:10px 0 5px 5px; }
.myvote input[name="alt_answer"] {
  background:#fff;
  border:1px solid #53493e;
  width:180px;
  height:20px;
  margin:0 0 10px 0;
}
.myvote input[type="submit"] {
  background:url(vote-but.png);
  text-align:center;
  font:normal 14px/25px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  color:#fff;
  border:none;
  width:90px;
  height:27px;
  cursor:pointer;
  margin:5px 0 0;
}
.question, .coupon {
  background-color:#fff;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  padding:10px 10px 15px;
  margin:0 0 20px;
}
.question a, .coupon a { text-decoration:none; }
.question span, .coupon span {
  display:block;
  position:relative;
  padding:0 0 5px;
  color:#5c5c5c;
  font:bold 20px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
}
.question span:first-line, .coupon span:first-line { font-weight:normal; }
.question span:before, .coupon span:before {
  content:'';
  position:absolute;
  background-repeat:no-repeat;
  background-position:0 0;
}
.question .text, .coupon .text {
  color:#969696;
  font-size:12px;
}
.question span:before {
  top:-38px;
  right:0;
  width:108px;
  height:90px;
  background-image:url(mail.png);
}
.coupon span:before {
  top:10px;
  right:0;
  width:77px;
  height:86px;
  background-image:url(coupon-print.png);
}
.block {
  margin:0 0 30px;
  padding:10px;
  background-color:#ccc;
  color:#000;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
}
.block >span {
  display:block;
  font:normal 18px Arial;
}
.login_block {
  margin:0 0 30px;
  padding:10px;
  background-color:#ccc;
  color:#000;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
}
.login_block span { font-size:15px; }
.login_block input[name="login"], .login_block input[name="password"] {
  margin:5px 0 0;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  border:1px solid #666;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  height:25px;
  line-height:25px;
  padding:0 0 0 10px;
}
.login_block input[type="submit"] {
  margin:5px 0 0;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  border:none;
  width:50px;
  height:25px;
  background:#333;
  color:#fff;
}
.login_block label {
  display:block;
  margin:5px 0;
}
.login_block a:hover { text-decoration:none; }
#myDate {
  margin:0 0 30px;
  padding:10px;
  background-color:#ccc;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
}
#myDate >div {
  font-size:18px;
  text-align:center;
}
.informers {
  text-align:center;
  margin:0 0 30px;
}
footer {
  height:227px;
  margin:-227px auto 0;
  z-index:1;
  position:relative;
}
footer .paysys_block {
  float:left;
  margin:0 0 0 20px;
  width:615px;
  height:173px;
  vertical-align:middle;
  line-height:0;
  font-size:0;
}
footer .paysys_block:after {
  content:'';
  width:0;
  display:inline-block;
  height:100%;
  vertical-align:middle;
}
footer .paysys_block >div {
  display:inline-block;
  vertical-align:middle;
  line-height:normal;
}
footer .paysys_block >div img { max-width:610px; }
footer .right {
  float:right;
  width:250px;
  height:173px;
  vertical-align:middle;
  line-height:0;
  font-size:0;
}
footer .right:after {
  content:'';
  width:0;
  display:inline-block;
  height:100%;
  vertical-align:middle;
}
footer .right >div {
  display:inline-block;
  vertical-align:middle;
  line-height:normal;
  max-width:249px;
}
footer .mega {
  padding:5px 0 0 34px;
  background:url(mega.png) top left no-repeat;
  color:#6b6b6b;
  font:normal 11px Tahoma;
}
footer .mega a { color:#5fab09; }
footer .copy {
  font-size:13px;
  color:#6b6b6b;
}
footer .counters {
  width:320px;
  margin:20px auto 0;
}
footer nav {
  height:36px;
  vertical-align:middle;
  line-height:0;
  font-size:0;
}
footer nav:after {
  content:'';
  width:0;
  display:inline-block;
  height:100%;
  vertical-align:middle;
}
footer nav ul {
  padding:0;
  margin:0;
  line-height:0;
  font-size:0;
  border:none;
  display:inline-block;
  vertical-align:middle;
}
footer nav ul li {
  padding:0;
  margin:0;
  list-style:none;
  display:inline-block;
  *display:inline;
  background:url(bm-sep.png) 0 50% no-repeat;
}
footer nav ul li:first-child { background:none; }
footer nav ul li a {
  display:inline-block;
  text-decoration:none;
  cursor:pointer;
  color:#868686;
  font:normal 14px 'RobotoCondensedRegular', Arial, Helvetica, sans-serif;
  padding:0 15px;
  margin-left:5px;
}
footer nav ul li a:hover {
  color:#868686;
  text-decoration:underline;
}
footer nav ul li.active >a {
  color:#868686;
  text-decoration:underline;
}
